playlist:
  - name: Awesome Mix
    type: m3u
    path: /media/media/audio/awesome_mix.m3u
  - name: Domemucke
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
    img: img/c64giana.png
  - name: Domemucke1
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
  - name: Domemucke2
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
  - name: Domemucke3
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
  - name: Domemucke4
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
  - name: Domemucke5
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
  - name: Domemucke6
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
  - name: Domemucke7
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
  - name: Domemucke8
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
  - name: Domemucke9
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
  - name: Domemucke10
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
  - name: Aerosmith
    type: dir
    path: /media/media/audio/music/a/aerosmith
